Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 09:43:25 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Good afternoon I want to fallow up my refund until when to keep me waiting! Until now my refund not send to me it's more 10kd my refund it's long times tooks the driver my return last May 4 2022 now May 18 2022 why until now the company not resolved this issues I want my refund a soon as possible it's 2 weeks am waiting </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 17, 2022, 2:47 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi MA theresa ,<br><br>Thank you for your kind patience<br><br>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of experience we Offer As we Can see that takes more than usual to be fix It.<br><br>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days <br><br>Thank you for your understanding and cooperation with us <br><br>Your Friends<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4285848